Alvorlig feil i eldre Word

Microsoft advarer selv om en nyoppdaget sårbarhet i selskapets Word 2002 med Service Pack 3. Foreløpige undersøkelser typer på at andre versjoner ikke er berørt.

Microsoft har ikke offentliggjort detaljer om feilen som forårsaker sårbarheten, men etter alt å dømme skal det være mulig for ondsinnede å lage spesielt sammensatte .doc-dokumenter som forårsaker en minnefeil, som deretter gjør det mulig for angriperne å kjøre vilkårlig kode med samme privilegier som brukeren selv.

Angriperen må lokke brukeren til å åpne dokumentet for at sårbarheten skal kunne utnyttes.

Microsoft anbefaler brukere av Word 2002 om å ta i bruk Word 2003 Viewer for å lese Word-dokumenter.

    Les også:

Til toppen